package com.jeeplus.modules.esignature.service.other;

import com.jeeplus.modules.esignature.kinggridserver.KingGridServer;
import com.jeeplus.modules.esignature.utils.HttpRequest;

import java.io.IOException;

/**
 * 
 * @author Administrator
 *
 */
public class RealNameAuthenticateService {
	public static void main(String[] args) throws IOException {
		HttpRequest request = KingGridServer.createHttpRequest("/api/signer/realNameAuthenticate");
//		HttpRequest request = new HttpRequest("http://localhost:8080/tosignserver/api/signer/realNameAuthenticate");
		//设置用户编码
		request.addParam("signer_name","李东长");
		//身份证号码
		request.addParam("signer_idcode", "360103199111180718");
		//手机号
		request.addParam("signer_phone", "15797827474");
		//银行卡号
		request.addParam("signer_account", "6217002020048760913");

		System.out.println(request.send().resultToString());
	}
	
}
